<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Rádio Kolej</string>
    <string name="action_settings">Settings</string>
    <string name="defaultArtist">Pravé studentské rádio</string>
    <string name="defaultTrack">Rádio Kolej</string>
    <string name="defaultShow">Rádio 24/7</string>
    <string name="showTitle">Pořad: </string>
    <string name="notifyTitle">Rádio Kolej</string>
    <string name="appwidget_text">EXAMPLE</string>
    <string name="add_widget">Přidat widget</string>

    <string name="toast_deadService">Služba byla násilně ukončena</string>
    <string name="toast_internetMissing">Internetové připojení není k dispozici</string>
    <string name="toast_noAudioFocus">Přehrávání je zablokovano jinou aplikací</string>
    <string name="toast_streameMissing">Nepodařilo se otevřít stream</string>

</resources>
